<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="JS2.css" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script defer src="JS2.js"></script>
    <title>Calc</title>
  </head>
  <body>
    <div id="calc">
    <div class="row justify-content-center"><h2>Калькулятор расчета стоимости покупки</h2></div>
    <p></p>

    <div class="row justify-content-center">
      <div class="col-8 " >
        
        <select name="product" class="form-control-file bg-info">
          <option value="1">Тетрадь</option>
          <option value="2">Книга</option>
          <option value="3">Ручка</option>
        </select>
    <p></p>
    <input 
    name="Count" 
    value="" 
    type="text" 
    placeholder="укажите кол-во товара" 
    class="form-control-file bg-info"
    />
    <p></p>
    <div id="radios" class="s d-none">
      <div class="row justify-content-center ">
      <label><input type="radio" name="myRadio" id="r1" value="z1" > Учебник по дискетной математке</label>
      <label><input type="radio" name="myRadio" id="r2" value="z2"> "Основы JavaScript"</label>
      <label><input type="radio" name="myRadio" id="r3" value="z3"> Книга-пособие "Как выжить на ФКТиПМ"</label>
    </div>
  </div>
    <div id="checkbox" class="d-none row justify-content-center">
      <label><input type="checkbox" name="myCheck" id="check"> Синяя</label>
      </div>
      <div id="zam" class="row justify-content-center"></div>
  
    <div id="result" class="row justify-content-center"></div>
   
</div>
</div>
</div>
  </body>
</html>


